-@charset "utf-8";
/* CSS Document for main rendering and phone view. Other documents only apply when screen is certain size. */

	/* Main font on site. Should be viewable for Mac users */
@font-face {
    font-family: "Segoe UI";
    src: url(segoeui.ttf) format("truetype");
			}
/* Main Backgroudn colour*/
body{
	background-color: #333;


	}
	/* Centering the page */
.wrapper{
	width:100%;
	margin: 0 auto;

	}
	
	/* The Header */
.header{
	width: 200px;
	height: 0px;
	margin-left:3em;
}
/* Fonts used in title */
h1{
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 2.5em;
	line-height: 0.4em;
	color: #E4E4E4;

	}
	
h2{
	font-family:"Ubuntu Condensed", sans-serif;
	font-size: 1.3em;
	color: #009F88;
	}	
		
	/* --------------- */

	/* Nav. This is fully made from scratch using inspiration from what was on altongeek.x10.mx but has since been modified All colours are different, sizes, fonts, positioning, styles and have curved borders This is the standard under each other for mobile view. */
	
ul {
    margin:0;
    padding:0;
	list-style: none;

}

.nav-primary {
   clear: left;
   margin: 0em 0em;
	margin-top:80px;



}

.nav-primary li {
   font-size: 1.5em;
   font-family: "Ubuntu Condensed"  sans serif;
   border: solid;
   margin: 5px;
   border-width:medium;
   border-radius: 5px;
   border: dotted;
   border-color: #E4E4E4;
   
}

.nav-primary a {
   display: block;
   padding: .3em .5em;
   text-decoration: none;
   color: #E4E4E4;
}
.nav-primary a:hover {
   background-color: #009F88;
      border-radius: 5px;
}
.nav-primary .nav-current {
   font-weight: bold;
   background: #009F88;
   border-color: #E4E4E4;
   color: #333;
}


   
	/* Container for which all the information is inside It is resizable to a small size. */

	
#container {
		font-family: 'Ubuntu Condensed', sans-serif;
		font-size: 1.3em;
	border-radius: 15px;
		height: 100%;
	background-color: #CCC;
	float: left;
	padding: 1.5em;
	padding-top:0.5;
	margin-top:10px;
	margin-bottom: 50px;
	margin-left: 3%;
	width: 80%;

		}

	/* Video for the youtube and allows resizing */

.video {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;

}

.video iframe, .video object, .video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.entry-content img, .entry-content iframe, .entry-content object, .entry-content embed {
max-width: 100%;
}

	/* The about us page's twitter and googlemaps css. Single column when phone view. */	 
.gmaps{
		float:left;
		margin-top: 30px;
		margin-left: 2.5em;
		margin-bottom: 2px;

	}
	
.twitter{
	float: left;
	margin-left: 2.5em;
	margin-bottom: 6px;

	}
.dates {
	color: #F00;
	font-size: 1em;
}

	/* Index two column view */
	.sidenews{

		float: left;
		padding-top: 10px;
		padding-bottom: 10px;
		line-height: 1.3em;
		color: black;

		max-width: 100%;
		}

	.sidenews .newstitle{
		font-size: 1.3em;
		color: black;

		}
	
	.sideinfo{
		float: left;
		max-width: 100%;
		font-size: 1.1em;
		color: black;
		line-height: 1.5em;
		padding-top: 10px;
		padding-bottom: 10px;
		}
		
		.sideinfo .newstitle{
		font-size: 1.3em;
		color: black;
		padding-bottom: 5px;
		}
		
		.sidenews a:link{
			color: red;
			}
		.sidenews a:visited{
			color: red;
			}
		.sidenews a:hover{
			color: #009F88;
			}